/**
* 
* Gally Websolutions, www.websolutions.gally.ch
**/
html,body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body {
	background-color: #FFFFFF;
	background-image: url('../img/back.jpg');
	background-attachment:fixed;
	background-repeat:no-repeat;
	
	background-position: bottom left;
	
	
	z-index: 1000;
}

.whiteout{
	position:			fixed;
	width:				50%;
	right:					0;
	top:					0;
	bottom:					0;
	
	background:				#fff;
	z-index:				-1;
	display:				block;
}

#slideshow {
	position: fixed;
	left: 0;
	width: 810px;
	height: 100%;
	z-index: -1;
}

#contenter {
	z-index: 100000;
	height: auto;
	padding: 0px;
	width: 1024px;
	margin:0 auto;
	position:			relative;
	
	z-index:			0;
	
	/*background-image: url('../img/fade.png');
	background-position: 0px 0px;
	background-repeat:repeat-y;*/
}

/* for Internet Explorer */ /*\*/
* html #contenter {
	
}

/**/

.headerwrap{
	width:100%;
	height:auto;
	background:#fff;
}

#header {
	position: relative;
	height: 120px;
	width: 1024px;
	margin:0 auto;
	background-image: url(../img/header2.gif);
	background-repeat: no-repeat;
	/*background-position: 0 20px;*/
}

#header img {
	margin-top: 20px;
}

#navi { /*position:fixed;*/
	position: relative;
	margin: 0px;
	height: 50px;
	padding: 0px;
	text-align: left;
	/*margin-top: 110px;*/
	z-index: 10000; /* for menu.css */
	width:100%;
	background:#d50032;
}

#logo {
	width: 220px;
	height: 100px;
	/*background-color: red;*/
	display: block;
	position: absolute;
	margin-left: 25px;
}

#logo a{
	width: 220px;
	height: 100px;
	display: block;
}



#suche {
	display: block;
	position: absolute;
	margin-left: 787px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-top: 60px;
	line-height: 18px;
	z-index: 100000;
	border: none;
}



#punkte {
	width: 100%;
	height: 10px;
	background-image: url('../img/punkte.png');
	/*background-image: url('../img/punkte-vorlage-2.gif');*/
	display: block;
	margin-bottom:20px;
}

#punkt {
	position: absolute;
	background-image: url('../img/ppp.png');
	width: 30px;
	height: 43px;
	z-index:1000;
}


#suche input {
	border: none;
}

table.kurse {
	margin-left: -2px;
}

table.kurse td {
	padding-left: 0 !important;
}

#svs {
	width: 450px;
	height: 85px;
	background-color: #FFFFFF;
	display: block;
	position: absolute;
	margin-left: 270px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-top: 33px;
	line-height: 18px;
}

#menu {
	position: relative;
	width:1065px;
	margin:0 auto;
	height:50px;
	z-index: 1000;
	padding:0;
}



#content {
	padding:10px 37px;
	margin-left:235px;
	clear: both;
	text-align: left;
	line-height: 1.5;
	background-color:#fff;
	min-height: 620px;
}

#content td {
padding: 5px 10px 5px 0;
}

#content table.teilnehmer td {
	padding: 0 5px 0 5px;
}

#content img {
	border: 0;
}

#content table.teilnehmer td input {
	width: 171px;
}

#footer {
	display:none;
}

#footer a {
	color: #fff;
}
#footercontact{
	display:none;
}


#menuicon {
    background: url("../img/responsive/menu-icon.png") no-repeat scroll 0 0;
	background-color:#d50032;
    cursor: pointer;
    display: none;
    height: 50px;
    position: relative;
    width: 100%;
}



#mobilemenu {
	display:none;
}



/*neu*/


#searchbox {
	margin-top:20px;
	float:right;
	width:150px;
	height:50px;
	font-size:12px;
	color: #333;
	}
	

#searchbox input[type="text"] {
    background-color: #ededed;
    border: 1px solid #ededed;
}
#searchbox input[type="text"] {
    width: 				125px;
	height:				25px;
	padding:			2px 5px;
	box-sizing:			border-box;
	margin:				0;
	
	color:				#333;
}

#searchbox fieldset {
    border: medium none;
	
}

#searchbox input[type="submit"] {
    border: medium none !important;
    cursor: pointer;
    height: 25px;
    width: 25px;
	
	background-color:			#d50032;
	color:						#fff;
	margin:						0;
	font-family: 				'FontAwesome';
	float:						right;
}

#searchbox input[type="submit"]:hover {
	background-color:			#333;
}



#searchbox hr{
    background: #a4a4a4 none repeat scroll 0 0;
    border: medium none;
    height: 1px;
    margin: 4px 0;
}

#sprache {
	color: #333;
	font-size:14px;
	float:left;
	
	margin:1px 0 0 0;
}

#sprache a.active {
    color: #d50032;
    text-decoration: none;
}
#sprache a {
    color: #333333;
	text-decoration: underline;
}
#sprache2 a.active {
    text-decoration: none;
}
#sprache2 a {
	text-decoration: underline;
}



#print a{
	width: 					25px;
	height: 				25px;
	display: 				inline-block;
	
	right:					0;
	float:					right;
	
	background:				#333;
	text-decoration:		none;
	text-align:				center;
	color:					#fff;
	box-sizing:				border-box;
	padding:				3px 0 0;
}

#print a:hover{
	background-color:			#d50032;
}

#print a::before{
	font-family: 			'FontAwesome';
	content:				'\f02f';
	
	color:					#fff;
}

#fancybox-wrap {
    
    z-index: 2147483647!important;
}


/* SVS Bildergalerie ausgabe */
.imagegallery ul
{
	margin-left:0;
}
.imagegallery li
{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	list-style: none;
	width: 200px;
	height: 200px;
}

.imagegallery ul {
    list-style-type: none;
    overflow: auto;
}

/*Footer 2017 Predesign*/

.footer{
	width:				100%;
	height:				auto;
	box-sizing:			border-box;
	position:			relative;
	background-color:	#d50032;
}

.footer .col50{
	width:				50%;
	float:				left;
	box-sizing:			border-box;
	padding:			20px 10px 0 37px;
	
	height:				215px;	
	
	position:			relative;
}

.footer .col50 .midkeeper{
	width:				512px;	
	position:			absolute;
	right:				0;
}

.footer .col50 .midkeeper2{
	width:				492px;	
	position:			absolute;
	left:				20px;
}



.footer .col1{
	width:				27%;
	float:				left;
	box-sizing:			border-box;
	padding:			10px 0 0 37px;
	
	height:				190px;	
	
	position:			relative;
}

.footer .col2{
	width:				100%;
	float:				none;
	box-sizing:			border-box;
	
	
	position:			absolute;
}

.greyback{
	width: 				50%;
    margin-left: 		50%;
    background: 		#ededed;
    position: 			absolute;
    z-index: 			1;
    top: 				0;
    height: 			190px;
    right: 				0;
}

.footer .centerbox{
	width:				1024px;
	margin:				0 auto;
	position:			relative;
	z-index:			5;
}

.footer .marginbox{
    margin-left: 		235px;
    text-align: 		left;
	height:				190px;
}	

.footer .col1 .midkeeper{
	width:				235px;	
	position:			absolute;
	right:				0;
	
	z-index:			10;
}

.col1 .midkeeper h2{
	color:				#fff;	
}

.footer .col2 .midkeeper2{
	width:				100%;	
	position:			relative;
	box-sizing:			border-box;
	
	padding:			10px 20px 10px 40px;
}

.footer .col2 .headquaters{
	margin-top:			0px;
	float:				left;
	width:				48%;
	
	
	
	font-size:			12px;
	padding:			0 0 0 10px;
	
	box-sizing:			border-box;
}


.footer .floater{
	float:				none;
	font-size:			12px;	
	padding-right:		15px;
}

.footer .headquaters{
	margin-top:			15px;
}

.footer .floater2{
	float:				none;
	font-size:			12px;
}

.footer .floater2 a{
	text-decoration:	none;	
}

.footer .flowme{
	float:				left;
}

.footer .flowme2{
	float:				right;
}


.footer .logo{
	background-image:	url("../img/footerlogo.png");
	background-image:	url("../img/footerlogo.svg");
	background-repeat:	no-repeat;
	background-size:	auto 100%;
	width:				100%;
	height:				50px;
	
	margin-bottom:		15px;
	
}


.footer h2{
	color:				#d50032;
	font-size:			14px;
	text-transform:		uppercase;
}

.footer .quicknavi{
	margin-bottom:		15px;
}

.footer .col2 .quicknavi{
	margin-bottom:		15px;
	float:				right;
	width:				40%;
	font-size:			12px;
	padding:			0 10px 0 0;
	
}

.footer .quicknavi ul{
	list-style:			none;
	margin:				0;
}

.footer .mitgliedschaften{
	border-top:		2px solid #d50032;
	padding:		10px 0;
}

.footer .mitgliedschaften img{
	height:				30px;
	width:				auto;	
}

.picflow{
	float:				left;
	width:				35px;
	margin-top:			9px;
}

.pictext{
	float:				left;	
	font-size:			9px;
	text-align:			left;
	line-height:		normal;
	margin-top:			9px;
	box-sizing:			border-box;
	padding:			3px;
}

.footer .quicknavi ul li{
	float:				left;
	width:				50%;
	margin:				0;
}

.footer .quicknavi ul li a{
	display:			block;
	line-height:		20px;	
}

.footer .adresse a{
	color:				#fff;
}

.color1{
	background:			#d50032;
	color:				#fff;
}

.color2{
	background:			#ededed;
}

.clearit{
	clear:				both;	
}

/*End Footer 2017*/

/*Submenu Linke Seite*/

#submenu{
	background:			rgb(237, 237, 237);
	background:			rgba(237, 237, 237, 0.7);
	position:			absolute;
	
	min-height:			100px;
	height:				auto;
	width:				235px;
	top:				95px;
	box-sizing:			border-box;
	padding:			20px;
	
	
	/*transform:			translate(0%, 30%);*/
}

#submenu h2{
	font-size:			16px;	
	-webkit-hyphens:	auto;
    -moz-hyphens: 		auto;
    hyphens: 			auto;
}


#submenu ul{
	list-style:			none;
	margin:				0;
}

#submenu ul li{
	margin:				0;
	padding:			0;
	border-bottom:		1px solid #333;
}



#submenu ul li a{
	display:			block;
	line-height:		16px;
	text-decoration:	none;
	padding:			10px 10px;
	-webkit-hyphens:	auto;
    -moz-hyphens: 		auto;
    hyphens: 			auto;
}

#submenu ul li a:hover, #submenu ul li a.active{
	color:				#fff;
	background:			#d50032;
}

#submenu ul li ul{
	display:			none;
}

/*End Submenu Linke Seite*/